{

	//普通攻击有5%几率直接眩晕敌人

	"AbilityName" : "BUFF_9992006", 

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking": "Unique",

		"OnHitOtherPre":

		[

			{

				"$type" : "MoleMole.RandomOperator",

				"Target" : "Target",

				"Odds" : "%ByOdds",

				"OnSuccess" : 

				[

					{  

						"$type" : "MoleMole.ModifyStunStateAction",

						"TargetState" : "Break",

						"Target" : "Target"

					},

					{

						"$type" : "MoleMole.ApplyModifier",

						"ModifierName" : "StunBuffModifier",

						"Target" : "Target"

					}

				]

			}

			

		]

	},

	"Modifiers":

    {

        "StunBuffModifier":

        {

            "Duration" : -1,

            "Buff" : 

            {

                "BuffID" : 101002,   //StunBuff

                "IsOverrideDuration" : true,

            }

        }

    },

	"AbilitySpecials" : 

	{

		//表格参数

		"ByOdds":

		{

			"Value":0.05

		}

	}

}